READLINK(1)

BEZEICHNUNG
readlink - Aufgelöste symbolische Links oder kanonische Dateinamen ausgeben

ÜBERSICHT
readlink [OPTION]… DATEI…

BESCHREIBUNG
realpath(1) ist ein besserer Befehl zur Funktionalität für die Kanonisierung.

Den Wert eines symbolischen Links (Verweises) oder den kanonischen Dateinamen ausgeben

-f, --canonicalize
    Kanonisieren, indem jedem symbolischen Link in jeder Komponente des gegebenen Namens rekursiv gefolgt wird; alle außer der letzten Komponente müssen existieren

-e, --canonicalize-existing
    Kanonisieren, indem jedem symbolischen Link in jeder Komponente des gegebenen Namens rekursiv gefolgt wird; alle Komponenten müssen existieren

-m, --canonicalize-missing
    Kanonisieren, indem jedem symbolischen Link in jeder Komponente des gegebenen Namens rekursiv gefolgt wird; ohne Anforderung an Existenz der Komponenten

-n, --no-newline
    Keinen abschließenden Trenner ausgeben

-q, --quiet

-s, --silent
    Die meisten Fehlermeldungen unterdrücken (Voreinstellung)

-v, --verbose
    Fehlermeldungen ausgeben

-z, --zero
    Jede Ausgabezeile mit einem Nullbyte statt des Zeilenumbruchs abschließen

--help
    zeigt Hilfeinformationen an und beendet das Programm.

--version
    gibt Versionsinformationen aus und beendet das Programm.

AUTOR
Geschrieben von Dmitry V. Levin.

FEHLER MELDEN
Onlinehilfe für GNU coreutils: https://www.gnu.org/software/coreutils/
Melden Sie Fehler in der Programmübersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

SIEHE AUCH
readlink(2), realpath(1), realpath(3)

Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/readlink>
oder lokal verfügbar mit: info '(coreutils) readlink invocation'

Paketiert durch Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Lizenz GPLv3+: GNU GPL Version 3 oder neuer <https://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben.
Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Mario Blättermann <mario.blaettermann@gmail.com>, Dr. Tobias Quathamer <toddy@debian.org> und Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.